﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
    <PackageReference Include="Refractored.MvvmHelpers" Version="1.3.0" />
    <PackageReference Include="Xamarin.Forms" Version="4.2.0.709249" />
  </ItemGroup>

</Project>
